@charset "UTF-8";


/* --- DESIGN DU SITE --- */
/* -- Éléments de base -- */
body, html{height:100%; font-family: 'Open Sans', sans-serif;}
body *{font-family: 'Open Sans', sans-serif;}
#site{position:relative; min-height:100%}
.only_650 {display: none;}
header .logo {padding-bottom:10px;}

.prev-box { width:250px; float: none; margin: 0 auto; position: relative; cursor: pointer; overflow: hidden; transition: .3s; margin-bottom: 15px; margin-bottom: 15px;}
.prev-box:last-of-type {margin-bottom: 0}
.prev-box:hover {transform:scale(1.1)}
.prev-box img {display: block; margin:0 auto; width: 100%; max-width:100%; transition: .3s}

.prev-box-overlay {background: rgba(16, 174, 189, 1); color: #fff; padding: 10px 0; display: inline-block; width: 100%; bottom: 0; text-align: center}
h1, h2, h3, h4, h5{font-weight: 700; line-height: 100%;text-align:left;}
h3{color: #6d6e71; font-weight:400 !important;}
.fake-h1{font-weight: 700; line-height: 100%; font-size: 44px; color: #6d6e71; text-transform: uppercase; position:relative;}
.fake-h1 a{color:#6d6e71; text-decoration:none!important;}
.fake-h1 a i{position:absolute;left:-22px; font-size:28px; top:9px;}
.fake-h1 a:hover i{color:black}
.h2-size-color{font-size: 28px; color: #008da9 !important; font-weight: 400; margin-top: 20px; margin-bottom: 8px !important;}

.fb-share {text-align: left; padding-bottom: 10px;}
p{line-height: 140%;}
.mat_title{font-size:36px; color:#6d6e71; text-transform:uppercase; font-weight:700;}
.bottom_footer{width:100%; float:left; text-align:center;}
.mat_h2{color:#ffffff; font-size:16px;}
.mat_title{color: #008da9; font-size:34px; font-weight: normal;}

.dmi_row{font-size:10px; color:#fff;float:left;width:100%;margin-top:5px;text-align:right}#dmi_container{width:auto;display:inline-block;}#dmi_container .fright{float:right;width:auto}.make_red .dmi_labels a:link,.make_red .dmi_labels a:hover,.make_red .dmi_labels a:visited,.make_red .dmi_labels a:active{color:#c80126;}.dmi_labels{padding-top:2px;text-align:right;padding-right:5px}.make_red a:link,.make_red a:active,.make_red a:visited,.make_red a:hover{color:#c81026;}.dmi_labels a:link,.dmi_labels a:active,.dmi_labels a:visited,.dmi_labels a:hover{font-size:10px;text-decoration:none;line-height:14px;display:inline-block;color:#fff;}.dmi_logo img{height:34px;}
.dmi_row.labels_3 img{height:38px;}
.dmi_row.labels_3 .dmi_labels{padding-top:0;margin-top:-3px;}
.dmi_row.center{text-align:center;}
.dmi_row.left{text-align:left;}
.dmi_row.black a{color: #000 !important;}
.dm-bar {width:100%; float: left}
.dm-left {width: 50%; float: left; padding-top:8px;}
.dm-right {width: 50%; float: left;}

a:link, a:visited{outline: none; text-decoration: none;}
a.selected, a:hover, a:active, a:focus{outline: none; text-decoration: underline;}

input[type="text"], input[type="email"], input[type="tel"], textarea, textarea[required]{background-color: #e3e3e3;}
input[type="submit"]{border: none;}

/* -- Design général (SKIN) -- */
.sub-footer-skin{background: #3fc2dc url('../medias/img/design/bg-blue-stripes.jpg') no-repeat center; background-size: cover; color: white; text-align: center;}

.footer-skin{background-color: #008da9;}
.footer-skin a{color: white;}
.footer-skin nav{text-transform: uppercase;}
.footer-skin .dropdown{padding-top: 10px; min-width: 285px; margin-right: 20px;}
.footer-skin .dropdown img{position: absolute; top: -2px; left: 25px;}
.footer-skin .dropdown li{margin-bottom: 1px;}
.footer-skin .dropdown a{
padding: 3px 20px; 
font-weight: 300; 
background-color: #10a0bd; 

-webkit-transition: background-color 0.3s; 
-moz-transition: background-color 0.3s; 
-o-transition: background-color 0.3s; 
transition: background-color 0.3s; 

text-decoration: none;}
.footer-skin .dropdown a:hover, .footer-skin .dropdown a:active, .footer-skin .dropdown a:focus{background-color: #008DA9;}

.header-skin{background: url(../medias/img/design/cde-header-bg.png) no-repeat bottom; color: #6d6e71; background-size: cover; position: relative;}
.header-skin nav a{color: #6d6e71; text-decoration: none; text-transform: uppercase;}
.header-skin .dropdown{margin-left: -10px; text-align: left;}
.header-skin .dropdown li{margin-bottom: 1px;}
.header-skin .dropdown a{
color: white;
padding: 3px 20px; 
background-color: #008DA9;

-webkit-transition: background-color 0.3s; 
-moz-transition: background-color 0.3s; 
-o-transition: background-color 0.3s; 
transition: background-color 0.3s; 
}
.header-skin .dropdown a:hover, .header-skin .dropdown a:active,.header-skin .dropdown a:focus{
background-color: #10a0bd;
}
.header-skin .fa-facebook, .header-skin .fa-twitter,.header-skin .fa-linkedin{color: #008da9; font-size: 24px; position: relative; top: 7px;}
.header-skin .fa-facebook:hover, .header-skin .fa-facebook:active,.header-skin .fa-facebook:focus,
.header-skin .fa-twitter:hover, .header-skin .fa-twitter:active,.header-skin .fa-twitter:focus,
.header-skin .fa-linkedin:hover, .header-skin .fa-linkedin:active,.header-skin .fa-linkedin:focus{
color: #10a0bd;
}

.first-sect-skin{background: white url(../medias/img/design/texture.jpg) repeat;}
.first-sect-skin h1, .first-sect-skin h2{color: #6d6e71; text-transform: uppercase;}
.first-sect-skin p > ul{list-style-image: url(../medias/img/design/blue-star.png);}

.second-sect-skin{color: #6d6e71;}
.second-sect-skin section:first-child{background: url(../medias/img/design/wave-bg.png) no-repeat top; background-size: auto; height: 146px;}/* pour gérer deux backgrounds */
.second-sect-skin section:last-child{background: #eaeaea url(../medias/img/design/blue-gray-wave-cut.jpg) no-repeat top; background-size: auto; max-width:1920px; min-height: 100px; margin: auto;}/* pour gérer deux backgrounds */
.second-sect-skin h2{text-transform: uppercase;}
.second-sect-skin h2, .second-sect-skin h3{color: #6d6e71;}
.second-sect-skin a{color: #008da9;}
.second-sect-skin img{border: 4px solid white;}

.grid-sum-skin{color: #008da9; position: relative;}
.grid-sum-skin > img{width: 100%;}
.grid-sum-skin h3{text-transform: uppercase; color: #008da9;}
.grid-sum-skin .grid-content{position: absolute; top: 30px; left: 30px; width: 35%;}/* contient de la structure */
.grid-sum-skin .grid-content .conceal-link:hover, .grid-sum-skin .grid-content .conceal-link:active, .grid-sum-skin .grid-content .conceal-link:focus{text-decoration: none;}
.grid-sum-skin .grid-content > a:visited, .grid-sum-skin .grid-content > a:link{color: #008da9;}

.basic-button-skin{background-color: #008da9; color: white; display: inline-block; transition: background-color 0.3s;}
.basic-button-skin:hover, .basic-button-skin:active, .basic-button-skin:focus{background-color: #10a0bd; color: white !important; text-decoration: none;}
.basic-button-skin:visited, .basic-button-skin:link{color: white !important;}

.light-button-skin{background-color: #abeaf7; color: white; display: inline-block;}
.light-button-skin:hover, .light-button-skin:active, .light-button-skin:focus{background-color: #008da9; color: white; text-decoration: none;}
.light-button-skin:visited, .light-button-skin:link{color: white;}

.rendez-vous-link-skin{background-color: #f00; color: #fff; transition: background-color 0.3s;box-sizing: border-box; }
.rendez-vous-link-skin:hover, .rendez-vous-link-skin:active, .rendez-vous-link-skin:focus{background-color: #ff4c4c; color: #f00}
.header-skin nav a.rendez-vous-link-skin{color: #fff; font-size: 20px}
.dropdown-cons{display: none; margin-left: 0; width: 332px}
a#nav-btn-rendez-vous-header:hover .dropdown-cons {display: block;}
.dropdown-cons li {margin:0; display: block; width:100%; text-align: center}
.dropdown-cons li a {background: #10a0bd; display: block; color: #fff !important}
.dropdown-cons li a:hover {color: #fff !important; background: #008da9}
/*.rendez-vous-link-skin:visited, .rendez-vous-link-skin:link{color: #6d6e71;}*/

/*
.rendez-vous-link-skin{background-color: rgba(189, 231, 239, 0.88); color: #6d6e71; transition: background-color 0.3s;}
.rendez-vous-link-skin:hover, .rendez-vous-link-skin:active, .rendez-vous-link-skin:focus{background-color: #98D6E5;}
.rendez-vous-link-skin:visited, .rendez-vous-link-skin:link{color: #6d6e71;}
*/

.searchbar-skin{background-color: #e3e3e3;}
.search-button-skin{background-color: #333333; color: #e3e3e3;}

.blog-label-skin{color: #008da9; font-weight:600; font-size: 16px;}

.img-hover-effect{transition: box-shadow 0.2s ease-out;}
.img-hover-effect:hover, .img-hover-effect:active, .img-hover-effect:focus{
-webkit-box-shadow: 0px 0px 10px #008da9;
-ms-box-shadow: 0px 0px 10px #008da9;
-moz-box-shadow: 0px 0px 10px #008da9;
box-shadow: 0px 0px 10px #008da9;}

.mobile-btn-skin{color: white; background-color: #008da9; border-radius: 8px; font-size: 32px; transition: background-color 0.3s;}
.mobile-btn-skin:hover, .mobile-btn-skin:active, .mobile-btn-skin:focus{background-color: #10a0bd; color: white;}
.mobile-btn-skin:visited, .mobile-btn-skin:link{color: white;}

/* -- Design général (STRUCTURE) */
.home-height{height:582px;}
.normal-height{height:380px;}

.first-sect-struct-home{padding-top: 290px; margin-bottom: -210px; margin-top: -135px;}
.first-sect-struct{padding-top: 290px; padding-bottom: 130px; margin-top: -135px;}
.first-sect-struct h1{margin-bottom: 15px;}

.first-sect-skin.first-sect-struct.no-pb {padding-bottom: 20px;}

.second-sect-struct-home{padding-top:0px;}
.second-sect-struct{padding-top:0px; margin-top: -120px;}

.home-blog-fix{padding-top:220px; padding-bottom: 90px;}

.grid-sum-struct{padding: 3px !important;}
.grid-sum-struct > .grid-content > h3{margin-bottom: 12px;}

.basic-button-struct{padding: 10px 60px;}

.nous-joindre-button-struct{position: relative; top: 7px;}
.rendez-vous-button-struct{padding: 18px 32px !important; position: relative; top: 3px;}
.tel-button-struct{font-size: 20px; padding: 3px 35px !important;}

/* Éléments de design ré-utilisés */
/* DROPDOWN */
.dropdown{display: none; margin: 0;}
.dropdown a{display: block;}
nav ul li:hover > ul, nav ul li:active > ul, nav ul li:focus > ul{display: block; position:absolute;}

/* -- Section 'header' -- */
header{max-width: 1920px; margin: auto;}
header .logo, .duplicate-open-mobile-nav .logo{float: left; padding-top: 21px;}

header nav{text-align: right; text-transform: uppercase; margin-top:0; padding-top: 0 !important;}
header nav > ul > li{display: inline-block;}
header .nav-wrapper{float: right;}

header .sub-nav > ul > li{margin: 0; float:right;}
.nous-joindre-hover-fix:hover, .nous-joindre-hover-fix:active, .nous-joindre-hover-fix:focus{
text-decoration: underline;
}

header .main-nav{margin-top:45px; clear:right;}
header .main-nav > ul > li{margin: 0 10px;}
header .main-nav > ul > li > a{display: inline-block; padding: 0 10px; border-bottom: 2px solid rgba(0,0,0,0);}
header .main-nav > ul > li > a:hover, header .main-nav > ul > li > a:active, header .main-nav > ul > li > a:focus{
border-bottom: 2px solid #6d6e71;
}

#services-link-header:hover, #services-link-header:active, #services-link-header:focus{border-bottom: 2px solid rgba(0,0,0,0);}

header .big-button-wrapper{clear: both; margin-bottom: -50px; text-align: center; position: absolute; bottom: 0; left:0; right: 0;}
header .big-button-wrapper .basic-button-skin{width:270px; padding-top: 10px; padding-bottom: 20px;}
header .big-button-wrapper .icon{width: 37px;}
header .big-button-wrapper .big-text{font-size: 32px; font-weight: 700; text-transform: uppercase;}
header .big-button-wrapper .small-text{font-size: 12px;}

/* -- Section 'ACCUEIL' -- */
.home-main-text > h1{padding-bottom: 30px;}
.home-main-text > a{margin-top: 40px;}

.home-services-grid-wrapper{padding-top: 125px;}
.home-services-grid-wrapper > h2{margin-bottom: 30px;}

.home-blog-wrapper > h2{padding-bottom: 50px;}
.home-blog-wrapper h3{margin-bottom: 15px; color: #008da9; font-weight: 400;}
.home-blog-entry{padding: 10px 0;}

.carousel-text{max-width: 400px; margin-top: 225px; overflow: hidden; max-height: 107px; margin-left:90px; float:right;}
.carousel-text, .carousel-text p{font-size: 32px; line-height: 130%;}
.carousel-nav{text-align: center; z-index:5000; position: absolute; left: 0; right: 0; bottom: 0; margin-bottom: 90px;}
.carousel-btn{background-color: white; border: 2px solid #008da9; width: 15px; height: 15px; border-radius: 500px; display: inline-block; margin: 0 5px; cursor: pointer;}
.active{background-color: #008da9;}




.patch_fixed{position:fixed; top:0; left:0; right:0; z-index:10000; /*display:table;*/}

.patch_fixed,.patch_fixed *{-moz-transition:all 500ms;-ms-transition:all 500ms;-o-transition:all 500ms;-webkit-transition:all 500ms;transition:all 500ms;}


.patch_fixed.sticky{background:rgba(255,255,255,0.9); max-width:inherit; -moz-box-shadow: 0 0 5px rgba(0,0,0,0.5); -ms-box-shadow: 0 0 5px rgba(0,0,0,0.5); -o-box-shadow: 0 0 5px rgba(0,0,0,0.5); -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5); box-shadow: 0 0 5px rgba(0,0,0,0.5);}
/*.patch_fixed.sticky .logo{height:50px!important; width:inherit!Important; margin: 20px 0 ; padding:0;}*/
.patch_fixed.sticky .logo{height:50px!important;  padding:0; width: 340px;}
.patch_fixed.sticky .logo img.logo {width: inherit !important;}
.patch_fixed.sticky .main-nav{margin-top:15px;}
.sticky .slogan {padding-top: 23px}


.bande_rcsd{margin-bottom: 30px; position: relative; display: inline-block; border: 2px solid #EB2D37; padding: 30px 20px 30px 90px;}
.mention_rcsd{font-size: 20px; line-height: 25px; font-weight: 700; display: inline-block;}
.img_rcsd{width: 50px; height: 50px; padding: 10px; border-radius: 100%; background-color: #EB2D37; transform: translateY(-50%); top: 50%; left: 20px; position: absolute;}

.bloc_financement{padding: 15px 20px; text-align: center; display: inline-block; margin-top: 30px; background-color: #008da9; color: #fff;}
.page-accueil .bloc_financement{margin-top: 0; margin-bottom: 20px;}
.mention_financement{font-size: 20px; line-height: 25px; padding-bottom: 10px;}
.mention_financement b{font-size: 25px; line-height: 30px;}
.precision_financement{font-size: 16px; line-height: 20px;}

.services-main-content .bloc_financement{margin-bottom: 15px;}
p:last-child{margin-bottom: 0;}

/* -- SECTION 'SERVICES' -- */ 
.services-main-content{text-align:justify;}
.services-main-content > h1{color: #008da9 !important; padding-bottom: 0px;}
.services-mini-title{font-weight: 300; font-size: 24px; text-transform: uppercase;}
.services-main-content > img, .services-main-img{float: right; margin-left: 30px; margin-bottom: 30px;}
.services-grid-wrapper{padding-top: 60px;}
/*.services-grid-wrapper > ul > li:nth-child(2n){position: relative; right: 10px;}*/

.other-services-fix{padding-top: 60px; padding-bottom: 90px;}
.other-services-grid{padding-top: 30px;}
.other-services-grid img{width: 100%; border: none;}
/*.other-services-grid li:nth-child(3n+1){border-left: 2px solid rgba(255,255,255,0); border-right: 2px solid white;}
.other-services-grid li:nth-child(3n+2){border-left: 2px solid white !important; border-right: 2px solid white !important;}
.other-services-grid li:nth-child(3n+3){border-left: 2px solid white; border-right: 2px solid rgba(255,255,255,0);}*/
.other-services-grid li{position: relative; padding: 3px; margin: 0;}
.other-services-grid a > .title{position:absolute; bottom: 25px; left: 30px; font-size: 22px; font-weight: 700; text-transform: uppercase; width: 45%; line-height:23px;}
.other-services-grid a:hover > .hover-filter, .other-services-grid a:active > hover-filter, .other-services-grid a:focus > hover-filter{display:block;}
.other-services-grid .hover-filter{width: 99%; background-color: rgba(0,0,0,0.2); z-index:5000; position: absolute; top: 4px; left: 2px; display: none;}



.service_contact{padding:50px 0;}
.service_contact .mat_title{text-align:left;}

.service_contact textarea{height:186px; margin-bottom:31px;}

.service_contact .action{text-align:right;}



.page-dentisterie-generale .service_contact{padding-top:0;margin-bottom:120px;}



.target_ajust{position:absolute; margin-top:-100px;}


.sub_services{padding-left:300px; position:relative; clear:both; margin-top:50px;}

.nav_subM{background:#008da9; position:absolute; width:300px; left:0; padding:20px;}
.nav_subM a{display:block; margin-bottom:13px; text-decoration:none; color:white; border-bottom:1px solid #AAD6DF; font-size:14px; line-height:16px; padding: 0 0 1px 0;}
.nav_subM a:last-child{margin:0;}
.nav_subM a:hover{color:rgba(189, 231, 239, 0.88);}

.nav_subM.sticky{position:fixed; top:90px;}
.nav_subM.sticky2{position:absolute; top:inherit; bottom:0;}



.info_listing{padding: 0 0 0 40px;}
.info_listing p:last-child{margin-bottom:0!important; padding-bottom:0!important;}

.info_listing > div{margin-bottom:50px; padding-bottom:10px; border-bottom:1px solid #ABD8E1;}
.info_listing > div:last-child{margin-bottom:0;}
.info_listing > div .title{margin:0; padding:0; font-size:25px; line-height:25px;color:#008da9;}
.info_listing > div .title a{text-transform:uppercase; color:#008da9; text-decoration:none;}
.info_listing > div .txt{margin-top:10px; font-size:15px; line-height:21px; text-align:justify;}
.info_listing > div .txt p{font-size:15px; line-height:21px; margin-bottom:10px;}
.info_listing > div .txt li{font-size:15px; line-height:21px;}
.info_listing > div .txt ul{margin-bottom:10px;}
.info_listing > div .link{margin-top:10px; text-align:right; font-size:20px; line-height:40px; vertical-align:middle;}
.info_listing > div .link a{color:#008da9;vertical-align:middle; text-decoration:none;}
.info_listing > div .link a i{vertical-align:bottom; line-height:40px; margin-left:5px;}
.info_listing > div .link a:hover{color:#10A0BD;}

.block_extra_desc{padding:50px 50px 0 0}
.block_extra_desc h2{font-size:30px; margin-bottom:15px;}
.block_extra_desc li{margin-bottom:15px;}


.custom_service_general{ font-size:40px;}
a.custom_service_general_link{ text-decoration:underline; color:#008da9}
a.custom_service_general_link:hover{ text-decoration:none;}


/* -- SECTION 'CLINIQUE' -- */
.clinic-yt-video{padding-left: 30px; padding-bottom: 30px; height: 300px; border: none;}
.clinic-gal{padding-top: 45px;}

/* -- SECTION 'BLOGUE' -- */
/* LISTING */
.search-form input[type="submit"]{font-family: FontAwesome;}
.blog-article-list{padding-top: 30px;}
.blog-item{padding-bottom: 55px;}
.blog-item img{display: block; width: 100%; padding-bottom: 25px;}
.blog-item h3{color: #008da9; text-decoration: none !important;}
.blog-item-text{padding-left: 10px; padding-right: 10px;}
.blog-item-text > p{color: #008da9; line-height: 140%;}
.blog-item-text > a:link, .blog-item > a:visited{color: #008da9;}
.blog-item .read-more{margin-top: 10px; display: inline-block;}/* Lien "Voir plus" */
.blog-item .read-more:link, .blog-item .read-more:visited{color: #008da9;}

.blog-padding-left-col{padding-right: 15px;}
.blog-precision{color: #008da9 !important; font-weight: 400; font-size: 28px; line-height: 32px;}
.blog-res{color: #6d6e71; font-size: 18px; display: inline; font-weight: 700;}

.search-form{padding-top: 15px;}
.search-form input{display: inline-block; float: left;}
.search-form input[type="text"]{width: 85%; height: 42px;}
.search-form input[type="submit"]{background-color: #333333; color: #e3e3e3; font-size: 24px; width: 15%; vertical-align: middle; height: 42px; padding-bottom: 3px; transition: background-color 0.3s;}
.search-form input[type="submit"]:hover, .search-form input[type="submit"]:active, .search-form input[type="submit"]:focus{background-color: #008da9;}

.cat-list-title{padding: 5px 0;}
.cat-list{list-style-type: none;}
.cat-list > li{color: #6d6e71; padding: 3px 0;}
.cat-list > li > a:link, .cat-list > li > a:visited{color: #6d6e71;}

.blog-pagination{text-align: center;}
.blog-pagination a{padding: 3px 11px; margin: 0 4px;}

/* ARTICLE */
.blog-post-text > a{margin-top: 10px;}
.blog-post-img{padding-left: 30px; padding-bottom: 30px;}

/* -- SECTION 'À PROPOS' -- */
.team-item{padding: 30px 0; border-top: 2px solid #008da9;}
.team-item:first-child{border-top: none;}
.team-item h2{color: #008da9; font-weight: 400; font-size: 29px;}
.team-job{font-weight: 700; font-size:18px; color: #6d6e71}
.team-profil-pic{display: block; padding-right: 15px; padding-bottom: 15px;}

/* -- SECTION 'RENDEZ-VOUS' -- */
h1.small_title {font-size: 2em;}
.rendez-vous-form{padding-top: 30px; padding-bottom: 50px;}
.rendez-vous-form .question{padding-bottom: 10px;}
.rendez-vous-form .question > label{display: inline-block; padding-right: 0px; margin-right: 20px;}
.rendez-vous-form span{color: red;}
.rendez-vous-form label{padding-right: 30px; font-size: 18px}
.rendez-vous-form input, .rendez-vous-form select, .rendez-vous-form textarea {border: solid 1px #10A0BD}
.rendez-vous-form select {text-transform: uppercase;}
.rendez-vous-form input {box-shadow: none;}
.rendez-vous-form input[type="text"]:focus{border: solid 1px #10A0BD}
.rendez-vous-tel-text{display: inline-block;}
.rendez-vous-tel-text a{padding: 10px 40px; display: inline-block;}
.rendez-vous-tel-text b{font-weight: 700; padding: 0 15px 0 11px; display: inline-block;}

.rdv-img {text-align: center; padding-top: 35px; overflow: hidden; padding-bottom: 25px;}
.rdv-img img {max-width: 100%;}

/* - Page 'contact' - */
.contact-title{padding-bottom: 30px;}
.content{padding-right: 20px;}
.content h2, .contact-form h2{color: #008da9; font-weight: 400;}
/*.contact-table td{vertical-align:middle;}
.contact-left{float: left; width: 500px;}
.contact-right{float: right; width: 379px;}
.contact-form input[type="text"], .contact-form input[type="email"], .contact-form textarea{border: 1px solid #9d9089; padding: 5px;}
.contact-form textarea{width: 363px;}
.contact-form input[type="text"],.contact-form input[type="email"]{width: 270px;}

.content-image{background:url('../medias/img/design/bg_img_blue.png') repeat; padding:10px; display:block; margin:0 0 0 -10px; width:450px;}
.content-image img{box-shadow:0 0 3px #333;}
.content-image img:hover{-moz-box-shadow:0 0 4px #000; -webkit-box-shadow:0 0 4px #000; box-shadow:0 0 4px #000;}



#formContact{}
#formContact input[type=text], #formContact input[type=email], #formContact textarea, #news_email{border:solid 1px #a8bfcd; border-radius:3px; padding:7px 5px; background:#cee4f1;}*/


/* URGENCES */
.urgence-appel-text{font-weight: 700; font-size: 18px; padding-right: 10px;}








/* -- Section 'footer' -- */
.sub-footer-content{font-size: 36px; padding: 30px 0; font-weight: 700; text-transform: uppercase;}
footer{min-height: 220px; padding-top: 20px;}
footer nav{padding-top: 20px;}
footer nav > ul > li{display: inline-block; margin: 0 15px;}
.footer-text{color: white; padding-top: 20px;}
.footer-text p{margin-bottom: 0;}
.footer-tel{font-size: 22px; padding: 10px 0;}
.footer-tel > a{text-decoration: none;}

/*footer{background: url("../medias/img/design/bg_footer.png") top center; border-top: 1px solid #d4e4e8; clear:both; padding: 10px 0px; color:#2d2d2d; position:absolute; bottom:0px; left:0; width:100%; height:25px}
#copyright{float: left; margin: 4px 0 0 15px; color: #2d2d2d; font-size: 10px; line-height:15px;}
#copyright a:link, #copyright a:visited{color: #2d2d2d; text-decoration: none;}
#copyright a:hover, #copyright a:active{color: #2d2d2d; text-decoration: underline;}
#addthis{float: right;}
.addthis_separator{text-transform:uppercase; font-size:14px;}
#links{margin-top:30px;padding:5px 15px; font-size:10px; text-align:center;}
#links a{color:#2d2d2d; text-decoration:none;}
#links a:hover{text-decoration:underline;}

.ref_zone{float:left; width:350px; margin:7px 0 10px 30px; height:60px; position:relative;}
#ref_adapter{position:absolute; top:0; bottom:0; right:0; left:0; width:100%; height:55px; overflow:auto; /*box-shadow:0 0 5px #333; border:1px solid #6d6d6d;}
#ref_adapter *{color: #2d2d2d; font-size: 12px; line-height:13px; margin:0; padding:0; font-weight:normal;}*/




/* -- Design spécifique -- */
/* - Page 'accueil' - */

/* --- POP-UP --- */
#popupContainer{z-index: 1000; position: fixed; top: 0; bottom: 0; right:0; left:0;}
#popupBackground{cursor: pointer; background: url("../medias/img/design/popup_bg.png") repeat; z-index: 1000; position: fixed; top: 0; bottom: 0; right:0; left:0;}
#popupGlow{cursor: pointer; z-index: 1001; position: fixed; top: 0; bottom: 0; right: 0; left: 0; background: url("../medias/img/design/popup_glow.png") center center no-repeat;}
#popupWithDesign{border: 1px solid #a9a11c; padding: 25px; background: url("../medias/img/design/popup_design_bg.png") top right no-repeat #1c1c1c; z-index: 1002; margin: auto; position: fixed; top: 50px; left: 50%; margin-left: -313px; width: 577px;}
#popupWithDesign h1, #popupWithDesign h2, #popupWithDesign h3, #popupWithDesign h4, #popupWithDesign h5, #popupWithDesign h6{padding: 0px 0 10px 0; font-size: 26px; font-family: "Source Sans Pro", Verdana, sans-serif; color: #FFF;}
#popupWithDesignText{text-align: justify; line-height: 1.5em; font-family: "Source Sans Pro", Verdana, sans-serif; color: #FFF; text-shadow: none !important;}
a#popupWithDesignImage, div#popupWithDesignImage{display: block; border: 5px solid #d9d9d9; float: right; box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5); margin: 10px -65px 15px 30px;}
a#popupWithDesignImage:hover{border-color: #FFF216;}
#popupWithDesignTitle{text-transform: uppercase; font-family: "Source Sans Pro", Verdana, sans-serif; font-size: 36px; color: #FFF; margin: 0 0 10px 0;}

#popupWithImage{z-index: 1001; margin: auto; position: fixed; top: 50%; left: 50%; border: 5px solid #d9d9d9;}
a#popupWithImage:hover{border-color: #FFF216;}
#popupWithVideo{border: 8px solid white; z-index: 1001; margin: auto; position: fixed; top: 50%; left: 50%; margin-left: -377px; margin-top: -148px;}
#closePopup{width: 20px; height: 24px; background: url("../medias/img/design/popup_close.png") no-repeat; z-index: 1002; color: red; display: block; position: fixed; top: 50%; left: 50%;}
#closePopup:hover{background-position: 0 -24px;}
#popupWithVideo #closePopup{right: -32px; top: -30px;}
#popupWithDesign h2{padding-bottom:10px;}

/* --- STYLES RÉ-UTILISABLES --- */
.upper{text-transform: uppercase;}
/*.wrapper{width: 975px; margin: 0 auto;}*/
.clear{clear:both;}
.block{display: block;}
.nofloat{float: none !important; clear: both !important;}
.nowrap{white-space: nowrap;}
.center{text-align: center;}
table.fixedlayout{table-layout: fixed;}
.error{background: white; color: red;}
.error_f{color: white; padding:9px 15px; border-radius:3px; margin-bottom:5px; background:red;}
.success{color: white; padding:9px 15px; border-radius:3px; margin-bottom:5px; background:green;}
.hide{display:none;}
.red{color: red;}
.float-right{display: block; float: right;}
.white-border-shadow{border: 3px solid white; box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);}
.marque{font-weight: bold;}
a.white-border-shadow:hover{border-color: #97BF0E;}
div.hr{height: 2px; margin: 10px 0; background: black;}
.no-border, .no-border td{border: none !important;}
.no-link-pointer{cursor: default !important;}
.relative{position: relative;}
.conceal-link{text-decoration: none !important;}
.invisible{visibility: hidden;}
/* !! IE FIXES !! */
.lt-ie8{}


footer nav > ul{text-align:center;}
footer nav > ul #services-dropdown-footer{text-align:left}
.btn_footer_dossier_zone{text-align:center;}
.footer-skin .btn_footer_dossier{display:inline-block; color:#6d6e71; font-size:16px; line-height:16px; padding:15px 20px; background:rgba(189, 231, 239, 0.88); margin:30px 0 0 0 ; text-decoration:none;}
.footer-skin .btn_footer_dossier:hover{ background:#98D6E5;}





/* Scrollbar */
/* vertical scrollbar */
.mCSB_container{width:auto; margin-right: 20px; overflow:hidden;}
.mCSB_container.mCS_no_scrollbar{margin-right: 20px;}
.mCS_disabled>.mCustomScrollBox>.mCSB_container.mCS_no_scrollbar, .mCS_destroyed>.mCustomScrollBox>.mCSB_container.mCS_no_scrollbar{margin-right: 20px;}
.mCustomScrollBox>.mCSB_scrollTools{width:16px; height:100%; top:0; right:0;}
.mCSB_scrollTools .mCSB_draggerContainer{position:absolute; top:0; left:0; bottom:0; right:0; height:auto;}
.mCSB_scrollTools a+.mCSB_draggerContainer{margin:20px 0;}
.mCSB_scrollTools .mCSB_draggerRail{width:2px; height:100%; margin:0 auto; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;}
.mCSB_scrollTools .mCSB_dragger{cursor:pointer; width:100%; height:30px;}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{width:4px; height:100%; margin:0 auto; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; text-align:center;}
.mCSB_scrollTools .mCSB_buttonUp, .mCSB_scrollTools .mCSB_buttonDown{display:block; position:relative; height:20px; overflow:hidden; margin:0 auto; cursor:pointer;}
.mCSB_scrollTools .mCSB_buttonDown{top:100%; margin-top:-40px;}
/* horizontal scrollbar */
.mCSB_horizontal>.mCSB_container{height:auto; margin-right:0; margin-bottom:30px; overflow:hidden;}
.mCSB_horizontal>.mCSB_container.mCS_no_scrollbar{margin-bottom:0;}
.mCS_disabled>.mCSB_horizontal>.mCSB_container.mCS_no_scrollbar, .mCS_destroyed>.mCSB_horizontal>.mCSB_container.mCS_no_scrollbar{margin-right: 0; margin-bottom:30px;}
.mCSB_horizontal.mCustomScrollBox>.mCSB_scrollTools{width:100%; height:16px; top:auto; right:auto; bottom:0; left:0; overflow:hidden;}
.mCSB_horizontal>.mCSB_scrollTools a+.mCSB_draggerContainer{margin:0 20px;}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail{width:100%; height:2px; margin:7px 0; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger{width:30px; height:100%;}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{width:100%; height:4px; margin:6px auto; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonLeft, .mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonRight{display:block; position:relative; width:20px; height:100%; overflow:hidden; margin:0 auto; cursor:pointer; float:left;}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonRight{margin-left:-40px; float:right;}
.mCustomScrollBox{-ms-touch-action:none; /*MSPointer events - direct all pointer events to js*/}
/* default scrollbar colors and backgrounds (default theme) */
.mCustomScrollBox>.mCSB_scrollTools{opacity:0.75; filter:"alpha(opacity=75)"; -ms-filter:"alpha(opacity=75)"; /* old ie */}
.mCustomScrollBox:hover>.mCSB_scrollTools{opacity:1; filter:"alpha(opacity=100)"; -ms-filter:"alpha(opacity=100)"; /* old ie */}
.mCSB_scrollTools .mCSB_draggerRail{background:#000; /* rgba fallback */ background:rgba(0,0,0,0.4); filter:"alpha(opacity=40)"; -ms-filter:"alpha(opacity=40)"; /* old ie */}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{background:#fff; /* rgba fallback */ background:rgba(255,255,255,0.75); filter:"alpha(opacity=75)"; -ms-filter:"alpha(opacity=75)"; /* old ie */}
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{background:rgba(255,255,255,0.85); filter:"alpha(opacity=85)"; -ms-filter:"alpha(opacity=85)"; /* old ie */}
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{background:rgba(255,255,255,0.9); filter:"alpha(opacity=90)"; -ms-filter:"alpha(opacity=90)"; /* old ie */}
.mCSB_scrollTools .mCSB_buttonUp, .mCSB_scrollTools .mCSB_buttonDown, .mCSB_scrollTools .mCSB_buttonLeft, .mCSB_scrollTools .mCSB_buttonRight{background-image:url("mCSB_buttons.png"); background-repeat:no-repeat; opacity:0.4; filter:"alpha(opacity=40)"; -ms-filter:"alpha(opacity=40)"; /* old ie */}
.mCSB_scrollTools .mCSB_buttonUp{background-position:0 0;}
.mCSB_scrollTools .mCSB_buttonDown{background-position:0 -20px;}
.mCSB_scrollTools .mCSB_buttonLeft{background-position: 0 -40px;}
.mCSB_scrollTools .mCSB_buttonRight{background-position:0 -56px;}
.mCSB_scrollTools .mCSB_buttonUp:hover, .mCSB_scrollTools .mCSB_buttonDown:hover, .mCSB_scrollTools .mCSB_buttonLeft:hover, .mCSB_scrollTools .mCSB_buttonRight:hover{opacity:0.75; filter:"alpha(opacity=75)"; -ms-filter:"alpha(opacity=75)"; /* old ie */}
.mCSB_scrollTools .mCSB_buttonUp:active, .mCSB_scrollTools .mCSB_buttonDown:active, .mCSB_scrollTools .mCSB_buttonLeft:active, .mCSB_scrollTools .mCSB_buttonRight:active{opacity:0.9; filter:"alpha(opacity=90)"; -ms-filter:"alpha(opacity=90)"; /* old ie */}
/* scrollbar theme */
.mCS-dark-thick>.mCSB_scrollTools .mCSB_draggerRail{width:4px; background:#000; /* rgba fallback */ background:rgba(0,0,0,0.1); -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px;}
.mCS-dark-thick>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{width:6px; background:#000; /* rgba fallback */ background:rgba(0,0,0,0.75); -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px;}
.mCS-dark-thick.mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail{width:100%; height:4px; margin:6px 0;}
.mCS-dark-thick.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{width:100%; height:6px; margin:5px auto;}
.mCS-dark-thick>.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{background:rgba(0,0,0,0.85);}
.mCS-dark-thick>.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCS-dark-thick>.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{background:rgba(0,0,0,0.9);}
.mCS-dark-thick>.mCSB_scrollTools .mCSB_buttonUp{background-position:-96px 0;}
.mCS-dark-thick>.mCSB_scrollTools .mCSB_buttonDown{background-position:-96px -20px;}
.mCS-dark-thick>.mCSB_scrollTools .mCSB_buttonLeft{background-position:-100px -40px;}
.mCS-dark-thick>.mCSB_scrollTools .mCSB_buttonRight{background-position:-100px -56px;}


.fb-page{max-width:100% !important;}
.fb-page > span{max-width:100% !important;}
.fb-page > span > iframe{max-width:100% !important;}

.fb-page .tac_activate_facebooklikebox{min-height:450px;}

.fb_iframe_widget{max-width:100%;}
.fb_iframe_widget > span{max-width:100%;}
.fb_iframe_widget > span > iframe{max-width:100%;}


.header-open-mobile-nav{display: none;}
.duplicate-open-mobile-nav{padding-bottom: 15px;}
.mobile-main-btn, .mobile-tel{display: none;}
.sub-mobile-nav{display: none;}

/* MOBILE STYLE */
@media only screen and (max-width: 40em){/* max-width 640px, mobile-only styles, use when QAing mobile issues */

.pp-no-event{pointer-events: none;}
.columns{padding: 0;}
.fake-h1{font-size: 34px;}
.h2-size-color{font-size: 25px;}
.basic-button-struct{padding: 10px 49px;}

/* MENU MOBILE */
.mobile-tel{margin-right: 15px;}
.mobile-tel, .mobile-main-btn{display: block; float: right; margin-top: 15px; padding: 0px 10px;}
.mobile-nav-wrapper{text-align: center; margin-bottom: 50px;}
.mobile-nav-wrapper a{display: block; padding: 10px 20px; font-size: 24px; text-decoration: none; width: 100%; border-bottom: 1px solid white;}
.mobile-nav-wrapper .selected{background-color: #10A0BD !important; text-decoration: none;}

.sub-mobile-nav a{background-color: #6d6e71; color: white; transition: background-color 0.3s;}
.sub-mobile-nav a:hover, .sub-mobile-nav a:active, .sub-mobile-nav a:focus{background-color: #535356;}

.two-mobile-link a{width: 50%;}
.two-mobile-link a:first-child{border-right: 5px solid white;}

/* STRUCTURE */
.home-height{height:350px;}
.normal-height{height:250px;}

.first-sect-struct{padding-top: 230px; padding-bottom: 65px;}
.first-sect-struct-home{padding-top: 230px; margin-bottom: -70px; margin-top: -135px;}

.grid-sum-struct{margin-bottom: 20px;}

.home-blog-fix{padding-top:70px; padding-bottom: 55px;}

/* HEADER */
.mobile-white-bg{background-color: rgba(255,255,255,0.8); padding-bottom: 10px;}

.header-skin{background-position: 46%;}
header .logo, .duplicate-open-mobile-nav .logo{/*width: 150px;*/ height:50px!important; margin:10px 0!important; padding-top: 0;}


.sub-nav, .main-nav{display: none;}

header .big-button-wrapper{clear: both; margin-bottom: -70px; position: absolute; bottom: 0; left:0; right: 0;}
header .big-button-wrapper .basic-button-skin{width:50%; float:left;}
header .big-button-wrapper .basic-button-skin:first-child{border-right: 5px solid white;}
header .big-button-wrapper .icon{width: 30px;}
header .big-button-wrapper .big-text{font-size: 21px; font-weight: 700; text-transform: uppercase; padding-top: 3px;}
header .big-button-wrapper .small-text{font-size: 12px;}

/* -- SECTION 'ACCUEIL' -- */
.carousel-text{margin-top: 0; margin-left: 0; width: 160px; position: absolute; bottom:35%; right: 15px;}
.carousel-text, .carousel-text p{font-size: 20px !important; text-align: right;}
.carousel-nav{margin-bottom: 70px;}

.home-main-text > h1{padding-bottom: 7px;}
.home-first-sect-img{margin-top: 40px;}

.home-services-grid-wrapper{padding-top: 45px;}
.grid-sum-skin > img{}
.m-services-img-link{cursor: pointer;}
.grid-sum-skin .grid-content{
position: static;
width: 95%;
margin-top:10px;
}

.home-blog-wrapper > h2{padding-bottom: 15px;}
.home-blog-entry{padding: 15px 0;}
.home-blog-entry img{margin-bottom: 10px;}

/* -- SECTION 'SERVICES' -- */
.services-main-content > img{margin-bottom:20px;}
.services-grid-wrapper{padding-top: 0px;}
.services-grid-wrapper > ul > li:nth-child(2n){right: 0px;}

.other-services-grid li:nth-child(3n+1){border: none;}
.other-services-grid li:nth-child(3n+2){border: none !important;}
.other-services-grid li:nth-child(3n+3){border: none;}
.other-services-grid a > .title{left: 15px; width: 67%;}
.other-services-grid .hover-filter{width: 0; background-color: rgba(0,0,0,0);}

/* -- SECTION 'CLINIQUE' -- */
.clinic-yt-video{padding-left: 0px; padding-bottom: 0px; margin-bottom: 30px; height: 275px;}
.clinic-gal{padding-top: 30px;}

/* -- SECTION 'BLOGUE' -- */
/* listing */
.blog-item{padding-bottom: 55px;}
.blog-item-text{padding-left: 0px; padding-right: 0px;}
.blog-padding-left-col{padding-right: 0;}
.blog-precision{margin-bottom: 20px;}
.blog-res{display: block;}

/* article */
.blog-post-img{padding-left: 0px; padding-bottom: 0px; padding-top: 30px;}

/* -- SECTION 'À PROPOS' -- */
.team-profil-pic{float: none; margin-bottom: 15px; display: inline-block;}

/* -- SECTION 'RENDEZ-VOUS' -- */
.rendez-vous-form{padding-top: 30px;}
.rendez-vous-form .question > label{margin-right: 30px;}
.rendez-vous-form label{padding-right: 0px; margin:7px 0;}
.rendez-vous-form input[type="radio"]{margin-bottom:0 !important;}

.rendez-vous-tel-text{display: block; padding-top: 10px;}
.rendez-vous-tel-text a{padding: 10px 40px; display: inline-block;}
.rendez-vous-tel-text b{display: block; padding: 5px 0px;}

/* - Page 'contact' - */
.content{padding-bottom: 30px; padding-right: 0px;}

/* URGENCES */
.urgence-appel-text{display: inline-block; margin-bottom: 10px;}

/* FOOTER */
footer{text-align: center;}
.sub-footer-skin{clear: both;}
footer nav{display: none;}
footer .logo{width: 150px;}
.footer-text{margin-top: 20px;}


.sub_services{padding-left:0;}

.nav_subM{display:none;}
.nav_subM a{margin-bottom:10px; font-size:14px; line-height:15px;}

.info_listing{padding: 0 ;}

.info_listing > div{margin-bottom:40px;}
.info_listing > div .title{font-size:23px; line-height:28px; overflow:hidden;}

.info_listing > div .txt{text-align:left;}


.fake-h1 a i{left:-16px; font-size:20px; top:7px;}

.block_extra_desc{padding:50px 0 0 0}
.block_extra_desc h2{font-size:25px;}



}
@media only screen and (max-width: 1260px){
.nav-wrapper {position: absolute; right:0; top :0}
.sub-nav li a {font-size: 14px;}
.header-skin nav a.rendez-vous-link-skin {
color: #fff;
font-size: 14px;
}
.mobile-white-bg.sticky {height: 70px;}
}
@media only screen and (max-width: 850px){ 
header .logo {padding-top: 20px !important;}
.main-nav ul li a {font-size: 14px;}
}
@media only screen and (max-width: 700px){ 
.sub-nav li a {font-size: 12px;}
.header-skin nav a.rendez-vous-link-skin {
color: #fff;
font-size: 12px;
}
.tel-button-struct {

padding: 3px 16px !important;

}
}
/* 1204/IPAD STYLE */
@media only screen and (max-width: 1020px){
.slogan {font-size: 12px}
}
@media only screen and (max-width: 990px){
.hide {display: none}
.slogan {display: none}
.sticky .slogan {
float: left;
display: block;
width: 100%;
text-align: left;
padding-top:1px;
display: none
}
.patch_fixed.sticky .logo {width: 100px}

}
@media only screen and (max-width: 767px) {
.fb-comments {
width: 100% !important;
}
.fb-comments iframe[style] {
width: 100% !important;
}
.fb-like-box {
width: 100% !important;
}
.fb-like-box iframe[style] {
width: 100% !important;
}
.fb-comments span {
width: 100% !important;
}
.fb-comments iframe span[style] {
width: 100% !important;
}
.fb-like-box span {
width: 100% !important;
}
.fb-like-box iframe span[style] {
width: 100% !important;
}
}
@media only screen and (max-width: 760px){
header .logo {width:60px}
a.basic-button-skin.basic-button-struct.resp {font-size: 18px !important; margin-top: 20px !important}
.invi {display: none}
}
@media only screen and (max-width: 650px){
.slogan {display: none;}
header .logo {padding-top: 0; margin: 3px 0!important;}
.patch_fixed.sticky .logo {width: auto !important}
.only_650 {display: block; width: 100%; float: left; text-align: center; padding-top: 10px; }
.only_650 ul {list-style-type: none; text-align: center;}
.only_650 .tel-button-struct{font-size: 16px !important}

.mobile-white-bg.sticky {
height: 110px !important;
}
header .logo {
padding-top: 0px !important;
}
header img.logo {width: 200px !important; height: auto !important; max-width: 200% !important;}
}
@media only screen and (max-width: 400px){

.only_650 .tel-button-struct{font-size: 14px !important; padding: 3px 20px !important;}
}


@media only screen and (min-width: 40.063em) and (max-width: 64em){/* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

/* STRUCTURE */


.first-sect-struct{padding-top: 240px; padding-bottom: 90px;}
.first-sect-struct-home{padding-top: 240px; margin-bottom: -85px;}

.grid-sum-struct{margin-bottom: 15px;}

.rendez-vous-button-struct{padding: 18px 16px !important;}
.tel-button-struct{padding: 3px 16px !important;}

.home-blog-fix{padding-top:70px; padding-bottom: 55px;}

/* HEADER */
.header-skin{background-position: 45%;}
header .logo, .duplicate-open-mobile-nav .logo{width: 160px;}

header .sub-nav{float:right; margin-bottom: 35px;}
header .main-nav > ul > li{margin: 0 5px;}

.patch_fixed.sticky .sub-nav{margin-bottom: 15px;}
.patch_fixed.sticky .main-nav > ul > li > a{font-size:13px}


.grid-sum-skin .grid-content{position: static; width: 90%; margin-top:10px;}

header .big-button-wrapper .basic-button-skin{width:250px; padding-top: 8px; padding-bottom: 15px;}
header .big-button-wrapper .icon{width: 34px;}
header .big-button-wrapper .big-text{font-size: 30px;}

/* -- SECTION 'ACCUEIL' -- */
.carousel-text{margin-left: 220px;}
.home-first-sect-img{padding-right: 20px;}
.home-services-grid-wrapper{padding-top: 80px;}

/* -- SECTION 'SERVICES' -- */
.services-main-content > h1{font-size: 30px;}
.other-services-grid a > .title{left: 15px; width: 60%;}

/* -- SECTION 'CLINIQUE' -- */
.clinic-yt-video{height: 275px;}

/* -- SECTION 'BLOGUE' -- */
.blog-item-text{padding-left: 0px; padding-right: 0px;}
.blog-precision{margin-bottom: 20px;}

/* -- SECTION 'RENDEZ-VOUS' -- */
.rendez-vous-tel-text b{padding: 0 10px 0 6px;}

/* -- SECTION 'FOOTER' -- */
footer nav > ul > li{margin: 0 10px;}




.sub_services{padding-left:200px;}

.nav_subM{width:200px; padding:15px;}
.nav_subM a{margin-bottom:10px; font-size:14px; line-height:15px;}

.info_listing{padding: 0 0 0 15px;}

.info_listing > div{margin-bottom:40px;}
.info_listing > div .title{font-size:22px; line-height:22px;}


.fake-h1{font-size:32px;}
.fake-h1 a i{left:-16px; font-size:20px; top:7px;}





}

@media only screen and (min-width: 480px) and (max-width: 40em){
.carousel-text{width:200px;}

}





/*for break less in print version - dont forget to put small/medium/large-x every where...*/

@media print{
html,body{background:transparent!important;}
footer *{color: black !important;}	
::-webkit-input-placeholder{/* WebKit browsers */
color: transparent;
}
:-moz-placeholder{/* Mozilla Firefox 4 to 18 */
color: transparent;
}
::-moz-placeholder{/* Mozilla Firefox 19+ */
color: transparent;
}
:-ms-input-placeholder{/* Internet Explorer 10+ */
color: transparent;
}
.large-1{
width: 8.33333%;
}
.large-2{
width: 16.66667%;
}
.large-3{
width: 25%;
}
.large-4{
width: 33.33333%;
}
.large-5{
width: 41.66667%;
}
.large-6{
width: 50%;
}
.large-7{
width: 58.33333%;
}
.large-8{
width: 66.66667%;
}
.large-9{
width: 75%;
}
.large-10{
width: 83.33333%;
}
.large-11{
width: 91.66667%;
}
.large-12{
width: 100%;
}
}

